<?php
$z[0]=Array("field","海军制服,写真",0,54);
$z[0][4]['name']="keywords";
$z[1]=Array("field","林荫海军制服写真 - 林荫海军制服写真。",56,137);
$z[1][4]['name']="description";
$z[2]=Array("field","林荫海军制服写真",139,193);
$z[2][4]['name']="title";
$z[3]=Array("field","",195,234);
$z[3][4]['name']="writer";
$z[4]=Array("field","",236,275);
$z[4][4]['name']="source";
$z[5]=Array("field","",277,314);
$z[5][4]['name']="body";
$z[6]=Array("field","",316,356);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QBb9553Z-16010.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QBc0G4Z-2TW.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QBc1HS0-3PA.jpg{/dede:img}",358,846);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QBb9553Z-16010_lit.jpg",848,936);
$z[8][4]['name']="litpic";

?>